Difference between revisions of "User:BakiDance/timeless.css"

From Drawn to Life Wiki
(Created page with " @media screen and (min-width: 851px) #mw-header-container { height: 0; position: fixed; z-index: 100; top: 0; width: 100%; background: #ffffff; color: #000000;...")
 
Line 11: Line 11:
 
   min-height: 3.125em;
 
   min-height: 3.125em;
 
   box-sizing: border-box;
 
   box-sizing: border-box;
   transition: all .3s ease;
+
   transition: all .3s ease !important;
 
}
 
}
 
#mw-header-container.hide {
 
#mw-header-container.hide {
 
top: -48px;
 
top: -48px;
 
}
 
}

Revision as of 15:32, 19 June 2022

  @media screen and (min-width: 851px)
#mw-header-container {
  height: 0;
  position: fixed;
  z-index: 100;
  top: 0;
  width: 100%;
  background: #ffffff;
  color: #000000;
  padding: 0.5em 0 0;
  min-height: 3.125em;
  box-sizing: border-box;
  transition: all .3s ease !important;
}
#mw-header-container.hide {
	top: -48px;
}